<c:setVariable> | Standard JET2 Control Tags
--- | ---

setVariable

Create a variable whose value is set to the result of the provided XPath expression.

Tag Summary
required | <c:setVariable select="value" var="value"/>
full tag | <c:setVariable select="value" var="value"/>

Required Attributes
select | An XPath expression to creates the variable's value.
var | The name of the variable to set.

Example
| <%-- define $root as pointing to the root element in the mode --%> <c:setVariable select="/*" var="root"/>